<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
       android:shape="rectangle"
>
    <solid android:color="#FFFFFF"/>
    <corners android:radius="@dimen/dimen_5_dp"/>
    <stroke android:width="1px" android:color="@color/app_bg"/>
</shape>